<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
    </startup>
  <appSettings>
    <add key="FTP_Server" value="10.102.11.32" />
    <add key="FTP_User" value="Cimco" />
    <add key="FTP_Password" value="abc123" />
    <add key="FTP_Update_target" value="C:\OptiWork\" />
    <add key="FTP_Update_filename" value="Cimco_Tablet_Kliens.zip" />
    <add key="Version_time" value="2022.06.07. 6:37:31" />
  </appSettings>
</configuration>